/**
 * @file
 * The visual styles for Bartik's search form(s).
 */

.search-form {
  font-size: 0.875rem;
}
.search-form .form-search {
  float: left; /* LTR */
  margin-right: 5px; /* LTR */
  padding: 0px;
}
[dir="rtl"] .search-form .form-search {
  float: right;
  margin-left: 5px;
  margin-right: 0;
}
.button.search-form__submit,
.search-form__submit {
/*  background: #f0f0f0 url(../../../../misc/icons/505050/loupe.svg) no-repeat center; */
  cursor: pointer;
 /* height: 30px; */
  margin-left: 0;
  margin-right: 0;
  overflow: hidden;
  padding: 0;
 /* text-indent: -9999px;*/
  direction: ltr;
  width: 60px;
  border-radius: 0px
}
.button.search-form__submit:hover,
.search-form__submit:hover,
.button.search-form__submit:focus,
.search-form__submit:focus {
  /* background: #dedede url(../../../../misc/icons/424242/loupe.svg) no-repeat center; */
}
.search-form .form-item-keys label {
  display: block;
}
